# Class TCefTaskOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefTaskOwn = class(TCefBaseRefCountedOwn, ICefTask)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn

## Overview

### Methods

| `procedure Execute; virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure Execute; virtual;`
This item has no description. Showing description inherited from ICefTask.Execute. Method that will be executed on the target thread.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.